.letter-spacing-1 {
  letter-spacing: 1px;
}

.letter-spacing-2 {
  letter-spacing: 2px;
}

.letter-spacing-3 {
  letter-spacing: 3px;
}

.letter-spacing-4 {
  letter-spacing: 4px;
}

.letter-spacing-5 {
  letter-spacing: 5px;
}

.letter-spacing-6 {
  letter-spacing: 6px;
}

.letter-spacing-7 {
  letter-spacing: 7px;
}

.letter-spacing-8 {
  letter-spacing: 8px;
}

.letter-spacing-9 {
  letter-spacing: 9px;
}

.text-coral {
  color: #ffbbbb !important;
}

.text-indian {
  color: #c25540 !important;
}

.text-brown {
  color: #ca0002 !important;
}

.text-burnt {
  color: #b1543f !important;
}

.text-brick {
  color: #bf523f !important;
}

.text-cerise {
  color: #dc3545 !important;
}

.text-gray-dark {
  color: #444444 !important;
}

.text-gray-dark2 {
  color: #666 !important;
}

.text-gray {
  color: #939393 !important;
}

.text-gray-diseabled {
  color: #ababab !important;
}

.text-gray-9 {
  color: #999999 !important;
}

.text-gray-light {
  color: #ececec !important;
}

.text-transparent {
  color: transparent !important;
}

.text-info-blue {
  color: #1b8abb !important;
}

.border-coral {
  border-color: #ffbbbb !important;
}

.border-indian {
  border-color: #c25540 !important;
}

.border-brown {
  border-color: #ca0002 !important;
}

.border-burnt {
  border-color: #b1543f !important;
}

.border-brick {
  border-color: #bf523f !important;
}

.border-cerise {
  border-color: #dc3545 !important;
}

.border-gray-dark {
  border-color: #444444 !important;
}

.border-gray {
  border-color: #aaa !important;
}

.border-gray-diseabled {
  border-color: #ababab !important;
}

.border-gray-9 {
  border-color: #999999 !important;
}

.border-gray-light {
  border-color: #ececec !important;
}

.border-transparent {
  border-color: transparent !important;
}

.border-info-blue {
  border-color: #1b8abb !important;
}

.bg-coral {
  background-color: #ffbbbb !important;
}

.bg-indian {
  background-color: #c25540 !important;
}

.bg-brown {
  background-color: #ca0002 !important;
}

.bg-burnt {
  background-color: #b1543f !important;
}

.bg-brick {
  background-color: #bf523f !important;
}

.bg-cerise {
  background-color: #dc3545 !important;
}

.bg-gray-dark {
  background-color: #444444 !important;
}

.bg-gray {
  background-color: #aaa !important;
}

.bg-gray-diseabled {
  background-color: #ababab !important;
}

.bg-gray-9 {
  background-color: #999999 !important;
}

.bg-gray-light {
  background-color: #ececec !important;
}

.bg-transparent {
  background-color: transparent !important;
}

.bg-info-blue {
  background-color: #1b8abb !important;
}

.rounded-lg {
  border-radius: 1rem;
}

.rounded-xl {
  border-radius: 2rem;
}

.overflow-hidden {
  overflow: hidden;
}
/********* 2021/03/19 新增 *************/
.img-border-gray{
  border: 1px solid #e6e6e6;
}

/* ==========================================================================
   jQuery TimePicker
   ========================================================================== */
    .archive__separator {
        display: inline-block;
        width: 12%;
        text-align: center;
        color: #737373;
    }
    .archive__row {
        position: relative;
        width: 100%;
        margin: 13px 0;
        clear: both;
    }
    /**********************************/
.timepicker {
    font-size: 14px;
    line-height: 33px;

    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
    width: 44%;
    height: 33px;
    padding: 0 35px 0 10px;

    cursor: pointer;

    color: #191919;
    border: none;
    border-radius: 3px;
    background: #f3f3f3 url(../img/icon/ico-clock.png) 90% 8px no-repeat;
}

body .ui-timepicker-standard {
    border: none;
    box-shadow: 0 2px 13px rgba(0,0,0,.25);
}
body .ui-timepicker-standard a {
    border: none;
    padding: .2em 0;
}
body .ui-timepicker-standard .ui-state-hover {
    background-color: transparent;
    border: none;
    color: #bf523f;
}

/*****************************/
@media (min-width: 768px) {
  .overflow-md-hidden {
    overflow: hidden;
  }
  .responsive {
    width: auto;
  }
}

.square {
  font-size: 1rem;
  width: 1.5rem;
  height: 1.5rem;
  line-height: 1.5rem;
  text-align: center;
}

.square-lg {
  width: 2em;
  height: 2rem;
  line-height: 2rem;
  text-align: center;
}

.height-auto {
  height: auto !important;
}

a:hover {
  text-decoration: none;
}

/* 1091210因影響到搜尋頁愛心能暫先註解 */
/* 猜測之前外包用意在選撃範圍 */
/* .stretched-link::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  z-index: 999;
  pointer-events: auto;
  background-color: transparent;
} */

.cursor-pointer {
  cursor: pointer;
}

@media (min-width: 460px) {
  .d-xs-none {
    display: none !important;
  }
}

@media (min-width: 460px) {
  .d-xs-flex {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
  }
}

@media (min-width: 460px) {
  .d-xs-block {
    display: block !important;
  }
}

@media (min-width: 460px) {
  .d-xs-list-item {
    display: list-item !important;
  }
}

@media (min-width: 575.5px) {
  .d-sm-none {
    display: none !important;
  }
}

@media (min-width: 575.5px) {
  .d-sm-flex {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
  }
}

@media (min-width: 575.5px) {
  .d-sm-block {
    display: block !important;
  }
}

@media (min-width: 575.5px) {
  .d-sm-list-item {
    display: list-item !important;
  }
}

@media (min-width: 767.5px) {
  .d-md-none {
    display: none !important;
  }
}

@media (min-width: 767.5px) {
  .d-md-flex {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
  }
}
 /**1230 廣告右側pad pro 廣告出現***/

@media (min-width: 769px) {
  .d-md-block {
    display: block !important;
  }
}

@media (min-width: 767.5px) {
  .d-md-list-item {
    display: list-item !important;
  }
}

@media (min-width: 991.5px) {
  .d-lg-none {
    display: none !important;
  }
}

@media (min-width: 991.5px) {
  .d-lg-flex {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
  }
}

@media (min-width: 991.5px) {
  .d-lg-block {
    display: block !important;
  }
}

@media (min-width: 991.5px) {
  .d-lg-list-item {
    display: list-item !important;
  }
}

@media (min-width: 1199.5px) {
  .d-xl-none {
    display: none !important;
  }
}

@media (min-width: 1199.5px) {
  .d-xl-flex {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
  }
}

@media (min-width: 1199.5px) {
  .d-xl-block {
    display: block !important;
  }
}

@media (min-width: 1199.5px) {
  .d-xl-list-item {
    display: list-item !important;
  }
}

@media (min-width: 1600px) {
  .d-xxl-none {
    display: none !important;
  }
}

@media (min-width: 1600px) {
  .d-xxl-flex {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
  }
}

@media (min-width: 1600px) {
  .d-xxl-block {
    display: block !important;
  }
}

@media (min-width: 1600px) {
  .d-xxl-list-item {
    display: list-item !important;
  }
}

.btn.btn-indian {
  background: #ffffff !important;
  border-color: #c25540 !important;
  color: #c25540 !important;
}

.btn.btn-indian:hover {
  background: #c25540 !important;
  border-color: #c25540 !important;
  color: #ffffff !important;
}

.btn.btn-indian.active {
  background: #c25540 !important;
  border-color: #c25540 !important;
  color: #ffffff !important;
}

.btn-indian-txtmore {
  padding: .2rem 0;
}

.btn.btn-brick {
  background: #ffffff !important;
  border-color: #bf523f !important;
  color: #bf523f !important;
}

.btn.btn-brick:hover {
  background: #bf523f !important;
  border-color: #bf523f !important;
  color: #ffffff !important;
}

.btn.btn-brick.active {
  background: #bf523f !important;
  border-color: #bf523f !important;
  color: #ffffff !important;
}

.btn.btn-cerise {
  background: #ffffff !important;
  border-color: #dc3545 !important;
  color: #dc3545 !important;
}

.btn.btn-cerise:hover {
  background: #dc3545 !important;
  border-color: #dc3545 !important;
  color: #ffffff !important;
}

.btn.btn-cerise.active {
  background: #dc3545 !important;
  border-color: #dc3545 !important;
  color: #ffffff !important;
}

.note-panel p {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.note-panel .fa-angle-down {
  -webkit-transition: -webkit-transform 0.2s;
  transition: -webkit-transform 0.2s;
  transition: transform 0.2s;
  transition: transform 0.2s, -webkit-transform 0.2s;
  -webkit-transform: rotate(0deg);
          transform: rotate(0deg);
}

.note-panel .edit {
  height: 2rem;
  width: 2rem;
  line-height: 2rem;
  font-size: 0.85rem;
  text-align: center;
  background-color: rgba(202, 0, 2, 0.1);
  border-radius: 50%;
  display: none;
  position: absolute;
  right: -4px;
  bottom: -2px;
}

.note-panel .edit-box {
  overflow: hidden;
}

.note-panel .edit-box textarea {
  display: none;
}

.note-panel .edit-box textarea::-webkit-input-placeholder {
  color: #daada4;
}

.note-panel .edit-box textarea:-ms-input-placeholder {
  color: #daada4;
}

.note-panel .edit-box textarea::-ms-input-placeholder {
  color: #daada4;
}

.note-panel .edit-box textarea::placeholder {
  color: #daada4;
}

.note-panel .edit-box.active textarea {
  display: block;
}

.note-panel .edit-box.active p {
  display: none;
}

.note-panel.active {
  min-height: 80px;
}

.note-panel.active p {
  white-space: normal;
}

.note-panel.active .fa-angle-down {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}

.note-panel.active .edit {
  display: block;
}

.word-keep {
  word-break: keep-all;
}

[class^=pagination] a {
  width: 30px;
  line-height: 30px;
  display: block;
  text-align: center;
  background-color: #ececec;
  color: gray;
  -webkit-transition: .3s;
  transition: .3s;
}

.pagination-brown a.active,
.pagination-brown a:hover {
  text-decoration: none;
  color: #fff;
  background-color: #ca0002;
}


/**************************************/

@media (min-width: 1525px) {
  .col-xxl-6 {
    -webkit-box-flex: 0;
      -ms-flex: 0 0 50%;
      flex: 0 0 50%;
    max-width: 50%;
    padding: 15px 0;
  }
}

.bottom-line {
  border-width: 0 0 2px 0;
  border-style: solid;
}

@media (max-width: 768px) {
  .bottom-line-md-down {
    border-width: 0 0 1px 0;
    border-style: solid;
  }
}

.card-shadow {
  -webkit-box-shadow: 4px 4px 8px #33333399;
          box-shadow: 4px 4px 8px #33333399;
}

@media (max-width: 768px) {
  .bottom-line-md-down {
    border-width: 0 0 1px 0;
    border-style: solid;
  }
  .home-title{
    padding-top: 0!important;
    margin-top: 4px;
    padding-bottom: 7px;
    border-bottom: 1px solid #eee;
    }
  .line-light-w{
    border-bottom: 1px solid #FFF;
  }
  .mobile-price-area{
    margin-bottom: -6px;
  }
}

.card-responsive img {
  width: 50px;
  height: 50px;
}

.card-responsive .square {
  font-size: 1rem;
  width: 1.5rem;
  height: 1.5rem;
  line-height: 1.5rem;
  text-align: center;
}

.card-responsive .card-content {
  font-size: 20px;
}

@media (max-width: 1500px) {
  .card-responsive img {
    width: 40px;
    height: 40px;
  }
  .card-responsive .square {
    font-size: 0.8rem;
    width: 1.2rem;
    height: 1.2rem;
    line-height: 1.2rem;
    text-align: center;
  }
  .card-responsive .card-content {
    font-size: 16px;
  }
}

.ml-n4 {
  margin-left: -1.5rem;
}

.upload-image-area .image-item {
  position: relative;
  width: 100px;
  height: 100px;
  margin-top: 16px;
}

.upload-image-area .image-item .image {
  width: 100px;
  height: 75px;
}

.upload-image-area .image-item .image-control .btn {
  border: 1px solid black;
  padding: 2px 4px;
}

.upload-image-area .image-item .image-control .cancel-button {
  border: none;
  padding: 0px;
  background: #fff;
}

.upload-image-area .image-item .image-item-filter {
  position: absolute;
  width: 100px;
  height: 75px;
}

.upload-image-area .image-item .image-item-filter .btn {
  position: absolute;
  padding: 2px;
  bottom: 8px;
  left: 20%;
  text-align: center;
}

.upload-image-area .batch-button {
  position: relative;
  width: 100px;
  height: 75px;
  margin-top: 16px;
}

.upload-image-area .batch-button .btn {
  background: #fff;
  position: absolute;
  bottom: 0px;
  border: 1px solid black;
  padding: 2px 4px;
}

#accordion .fa-angle-up {
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

#accordion .collapsed ~ span > .fa-angle-up {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}

#decorationModalCenter .modal-dialog {
  max-width: 992px;
  padding: 1rem;
}

.btn-detail {
  border-bottom: solid 1px #444444;
}

.selectbox .selectbox-selected {
  position: relative;
}

.selectbox .selectbox-cancel {
  position: relative;
}

.selectbox .selectbox-panel {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  overflow: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.selectbox .selectbox-option {
  border: 1px solid #fff;
  cursor: pointer;
}

.selectbox .selectbox-option.selected {
  background-color: #bf523f;
  color: #fff;
}

.selectbox .selectbox-option:hover {
  background-color: #bf523f;
  color: #fff;
}

.selectbox [type=button] {
  border: 0;
  background-color: transparent;
  cursor: pointer;
}

.selectbox [type=button] i {
  color: #999999;
}

.selectbox [type=button]:hover i {
  color: #bf523f;
}

@media (max-width: 576px) {
  .selectbox .selectbox-selected {
    width: 100%;
    max-width: 100%;
    -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
            flex: 0 0 auto;
    height: 250px;
  }
  .selectbox .selectbox-selected .selectbox-option {
    height: 26px;
    line-height: 26px;
  }
  .selectbox .selectbox-cancel {
    width: 100%;
    max-width: 100%;
    -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
            flex: 0 0 auto;
    height: 250px;
  }
  .selectbox .selectbox-cancel .selectbox-option {
    height: 26px;
    line-height: 26px;
  }
  .selectbox [type=button] i {
    -webkit-transform: rotate(90deg);
            transform: rotate(90deg);
  }
}
/*# sourceMappingURL=globle.css.map */

/**** sale lable 12/16 修正讓出租/出售 放左上角因為超過尺寸的圖CSS切掉 - MIKI******/

.sale-lable {
    position: absolute;
    display: block;
    left: 0;
    top: 0;
    background-color: #d90000;
    padding: 4px 0;
}
/**** rent lable******/
.rent-lable {
    position: absolute;
    display: block;
    left: 0;
    top: 0;
    background-color: #FF8000;
    padding: 4px 0;
}
/****************************************************************************/
/**** Store lable******/
.let-lable {
    position: absolute;
    display: block;
    left: 0;
    bottom: 0;
    background-color: #217dd8;
    padding: 4px 0;
}
.home-title{
  margin-top: 18px;
  font-size: 22px;
  line-height: 37px;
  font-weight: 600;
  padding-top: 18px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  line-clamp: 1;
  -webkit-box-orient: vertical;
  /*white-space: nowrap;*/
}
/*** 2021/01/22 search title 標題長度調整*****/

.home-title a{
  line-height: 37px;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  line-clamp: 1;
  -webkit-box-orient: vertical;
}


.home-title a span {
    overflow: hidden;
    text-overflow: ellipsis;
    display: block;
    -webkit-line-clamp: 1;
    line-clamp: 1;
    -webkit-box-orient: vertical;
    white-space: nowrap;
}

.home-title a .icon-area {  
    overflow: hidden;
    text-overflow: ellipsis;
    display: inline;
    -webkit-line-clamp: 1;
    line-clamp: 1;
    -webkit-box-orient: vertical;
    /* white-space: inherit; */
}


.home-bt button{
 line-height: 28px;
}


/**** Review ***/

.home-review i{
  font-size: 22px;
}
.review-green{
  color: #0d9212;
  font-size: 22px;
}
.review-green a{
  color: #0d9212;
}
.review-green a:hover{
  opacity: 0.8;
}

.review-red i{
  font-size: 22px;
}
.review-red {
  color:#ca0002;

}

.review-red a{
  color: #ca0002;
}
.review-red a:hover{
  opacity: 0.8;
}

/**** badge member ***/
.member-badge i{
  color: #c25540;
  font-size: 24px;
  margin-right: 5px;
}
.member-badge span{
  color: #444;
}

/* 0918 */
.object-detail {
  padding-top: 49px;
}
.object-detail-topinf {
  margin-bottom: 30px;
}
.icon-area-objecy img {
  width: 35px;
  height: 35px;
  margin-bottom: 8px;
}
.home-title-object  {
  font-size: 26px;
  padding: 0;
  -webkit-box-orient: horizontal;
  /*white-space: break-spaces;*/
  word-break: break-word;

}
.object-detail-littleprice {
  font-size: 22px;
  font-weight: 600;
  color: #c25540;
  padding: 0 5px;
}
.object-detail-infin {
  line-height: 1.8; 
}
.object-detail-infin > div > div  {
  align-self: center ;
}
.object-detail-infin-bline {
  border-bottom: 1px solid #eeeeee;
  padding-bottom: 15px;
}
.object-people {
  position: relative;
}
.object-people-pic {
  border-radius: 100%;
}
.object-people-icon {
  position: absolute;
  left: 7px;
  bottom: -5px;
  color: #c25540;
  font-size: 20px;
  background-color: #FFF;
  border-radius: 100%;
  width: 30px;
  height: 30px;
  text-align: center;
}
.object-people-icon a{
  color: #c25540;
  font-size: 24px;
}

.object-people-inf {
  margin: 0;
  padding: 0;
  list-style: none;
  line-height: 1.8;
}
.object-people-inf i {
  font-size: 24px;
  color: #c25540;
}
.object-people-inf-phone {
  font-size: 18px;
  font-weight: 600;
  letter-spacing: 1px;
  color: #777777;
  margin-right: 5px;
}
.object-people-inf-phonetxt {
  font-size: 18px;
  letter-spacing: 1px;
  color: #c25540;
  font-weight: 600;
}
.object-people-inf-phonetxt:hover {
  color: #c25540;
  text-decoration: underline;
}
.btn-bgsolid {
    color: #fff !important;
    background-color: #C25540 !important;
    border-color: #C25540 !important;
}
.object-dec {
  background-color: #f7f7f7;
  padding: 15px;
  margin-top: 20px;
}
.object-house-pic {
  margin-top: 20px;
}
.object-house-pic-tittle {
  font-size: 18px;
  font-weight: 600;
  margin-bottom: 15px;
}
.object-youtube {
    max-width: 900px;
    margin: 0 auto;
    margin-top: 15px;
}
.object-map-item {
  margin: 0;
  padding: 0;
  list-style: none;
  padding: 15px 15px 0 0;
  height: 385px;
  overflow: auto;
}
.object-map-item li {
  display: flex;
  justify-content: space-between;
  margin-bottom: 15px;
}
.object-map-item li span {
  color: #b9b9b9;
  margin-left: 10px;
}
.object-map .nav-tabs {
  border-bottom: 2px solid #e7e7e7;
  margin-bottom: 10px;
}
.object-map .nav-tabs .nav-link {
  border-top: none;
  border-bottom: none;
  margin-bottom: 0;
  height: auto;
  line-height: initial;
}
.object-map .nav-tabs .nav-link.active {
  border-top: none;
  box-shadow: none;
  border-color: transparent;
  color: #ca0001;
  border-bottom: 2px solid #ca0001;
}
.object-map .nav-tabs .nav-link:hover, 
.object-map .nav-tabs .nav-link:focus {
  border-color: transparent;
  border-bottom: 2px solid #ca0001;
}
.object-map .nav-tabs .nav-item {
  margin-bottom: -2px;
}
.object-contant-move {
  background-color: #fcf2f2;
  padding: 10px 0;
}
.object-contant-move-who {
  font-size: 15px;
  font-weight: 600;
  color: #777777;
}
.object-kindtxt-weight600 {
  font-weight: 600;
}
.object-openclose {
  display: none;
  font-size: 18px;
  color: #CA0002;
  border-bottom: 1px solid #ebecec;
  cursor: pointer;
  background-color: #FFF;
}
.object-openclose-bg {
  background-color: #ebecec;
  border-bottom: 1px solid #FFF;
}
.object-openclose-bg i {
  -ms-transform: rotate(90deg);
  transform: rotate(90deg); 
}
.detail_movebtn-js {
  background-color: #FFF;
}
.object-contant-move-who .object-people-inf-phone ,
.object-contant-move-who .object-people-inf-phonetxt {
  font-size: 15px;
}
.object-contant-move-linkbtn {
  text-align: right;
}
.online_ask_contect {
  padding: 15px 25px;
}
.online_ask_tittle {
  font-size: 20px;
  font-weight: 600;
}
.online_ask_adress {
  
}
.online_ask_nunmber {
  margin-top: 10px;
  color: #aaa;
  font-size: 14px;
}
/*2021/02/03*/
.object-detail-housingprice {
  font-size: 36px;
  font-weight: 600;
  color: #c25540;
  padding: 0 5px;
}


/*youtube RWD*/
.video-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}
.video-container iframe, 
.video-container object, 
.video-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/*bottom stick*/
.bottomnone{
    display: none;
}
.bottomsticky {
    position: sticky;
    bottom: 0px;
    width: 100%;
    z-index: 3;
    display: block;
}

/* object-swiper */
.object-swiper {
  position: relative;
  padding-bottom: 90%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  margin-bottom: 15px;
}
.object-swiper-content {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.object-swiper .gallery-top,.object-swiper .gallery-topMax {
  margin-bottom: 10px;
}
.object-swiper .gallery-topMax {
  height: 85%;
  margin-bottom: 10px;
}
.object-swiper span i {
  position: absolute;
  bottom: 23%;
  right: 2%;
  font-size: 24px;
  color: #FFF;
  cursor: pointer;
  z-index: 1;
}
.object-swiper .like-heart i {
    color: #ffa9a9;
}
/* swiper */
.swiper-container {
  width: 100%;
  height: 300px;
  margin-left: auto;
  margin-right: auto;
}
.swiper-slide {
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat;
  border: 1px solid #eee;
  cursor: pointer;
}
.gallery-top,.gallery-topMax {
  height: 80%;
  width: 100%;
}

.gallery-top .swiper-slide > a,
.gallery-thumbs .swiper-slide > a {
  display: block;
  height: 100%;
}
.gallery-thumbs {
  height: 18%;
  height: calc(20% - 10px);;
  box-sizing: border-box;
  padding: 10px 0;
}

.gallery-thumbs .swiper-button-next::after,
.gallery-thumbs .swiper-button-prev::after {
  font-size: 2rem;
  color: #fff;
}

.gallery-thumbsMax {
  height: 10%;
  box-sizing: border-box;
  padding: 10px 0;
}
.gallery-thumbs .swiper-slide,.gallery-thumbsMax .swiper-slide {
  height: 100%;
  opacity: 0.65;
  position: relative;

}
.gallery-thumbs .swiper-slide-thumb-active,.gallery-thumbsMax .swiper-slide-thumb-active {
  opacity: 1;
}

.gallery-thumbs .swiper-slide > .name,
.gallery-thumbsMax .swiper-slide > .name {
  position: absolute;
  left: 0;
  bottom: 0;
  height: 30px;
  background: rgba(255,255,255,0.8);
  color: #000;
  font-size: 18px;
  line-height: 32px;
  text-align: center;
  width: 100%;
  font-weight: 500;
}

.gallery-thumbsMax .swiper-slide > .name {
  font-size: 15px;
  height: 24px;
  line-height: 24px;
}

.housingSingle .gallery-thumbs .swiper-slide {
  background-size: cover;
} 


/* Scrollbar */
/* width */
.object-map-item::-webkit-scrollbar {
  width: 6px;
}
/* Track */
.object-map-item::-webkit-scrollbar-track {
  background: #f1f1f1;
  border-radius: 50px;
}
/* Handle */
.object-map-item::-webkit-scrollbar-thumb {
  background: #c5c5c5;
  border-radius: 50px;
}
/* Handle on hover */
.object-map-item::-webkit-scrollbar-thumb:hover {
  background: #969696; 
}

/* 1091209 新增 */
.object_QRC {
  max-width: 100px;
}
/* 1091209 新增 */

@media only screen and (min-width: 768px){
  .object-swiper .gallery-topMax {
    height: 80%;
    /*height: calc(75% - 20px);*/
  }
}